petsc-3.7.1 2016-05-15
Report Typos and Errors

# DMPlexTSGetGeometryFVM

Return precomputed geometric data

### Synopsis

    #include "petscdmplex.h"
    #include "petscts.h"
    PetscErrorCode DMPlexTSGetGeometryFVM(DM dm, Vec *facegeom, Vec *cellgeom, PetscReal *minRadius)

### Input Parameter

dm -The DM Many br

### Output Parameters

| facegeom | - The values precomputed from face geometry Many br
| cellgeom | - The values precomputed from cell geometry Many br
| minRadius | - The minimum radius over the mesh of an inscribed sphere in a cell Many br

Many br

### See Also

DMPlexTSSetRHSFunctionLocal()

Level:developer
Location:src/ts/utils/dmplexts.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/ts/examples/tutorials/ex11.c.html